Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-6812

Elasticsearch 5 release artifacts not published to Maven central

    Details

      Description

      Release artifacts for the Elasticsearch 5 connector is not published to the Maven Central. Elasticsearch 5 requires Java 8 at minimum, so for the release we need to build with Java 8 for this.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                rmetzger Robert Metzger
                Reporter:
                tzulitai Tzu-Li (Gordon) Tai
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: